<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <com.ruffian.library.widget.RLinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:corner_radius="@dimen/dp_8"
        app:background_normal="@color/white"
        android:layout_margin="@dimen/dp_14"
        android:orientation="vertical">

        <com.ruffian.library.widget.RImageView
            android:layout_width="@dimen/dp_76"
            android:layout_height="@dimen/dp_76"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_43"
            app:is_circle="false"
            app:corner_radius="@dimen/dp_8"
            android:src="@mipmap/icon_about_logo" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_18"
            android:text="中健365"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/mVersion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_14"
            android:text="版本号"
            android:textColor="@color/col_c7c"
            android:textStyle="bold"
            android:textSize="@dimen/sp_15" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_30"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="用户协议"
                android:textColor="@color/col_02c"
                android:textStyle="bold"
                android:textSize="@dimen/sp_15"
                android:id="@+id/tv_user_private"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="隐私协议"
                android:textColor="@color/col_02c"
                android:textStyle="bold"
                android:textSize="@dimen/sp_15"
                android:layout_marginLeft="@dimen/dp_23"
                android:id="@+id/tv_private"/>
        </LinearLayout>


        <TextView
            android:id="@+id/tec_support"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_35"
            android:layout_marginBottom="@dimen/dp_45"
            android:layout_marginStart="@dimen/dp_20"
            android:layout_marginEnd="@dimen/dp_20"
            android:text="技术支持：中健三六五健康科技有限公司"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:orientation="vertical"
            android:gravity="bottom"
            android:layout_marginBottom="@dimen/dp_44"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_14"
                android:text="中健三六五健康科技有限公司 版权所有"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_8"
                android:text="ICP备案：湘ICP备2024041733号"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_8"
                android:text="客服电话：4000063365"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13" />

        </LinearLayout>

    </com.ruffian.library.widget.RLinearLayout>



</LinearLayout>